## debmirror 2.34

=== debian/changelog ===
debmirror (1:2.34) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Fix day-of-week for changelog entry 20040926.

  [ Colin Watson ]
  * Avoid two-argument open.
  * Avoid bareword file handles.
  * Correct example in debmirror(1) (closes: #970435).

 -- Colin Watson <cjwatson@debian.org>  Sat, 06 Feb 2021 17:33:50 +0000
