## debmirror 2.35

=== debian/changelog ===
debmirror (1:2.35) unstable; urgency=medium

  [ Kees Cook ]
  * Remove temporary files created while verifying InRelease (closes:
    #961197).

 -- Colin Watson <cjwatson@debian.org>  Thu, 03 Jun 2021 11:23:33 +0100
