## debmirror 2.35ubuntu1

=== debian/changelog ===
debmirror (1:2.35ubuntu1) impish; urgency=medium

  * Merge from Debian stable (LP: #1940419). Remaining changes:
    - debian/{control,rules}: Add quilt for patch management.
    - Debian bug 455082:
      + default-settings.patch: change rsync defaults.
      + silence-errors.patch: throw away find errors.
      + drop-redundant-rsync.patch: clean up logic in rsync batching.
      + check_file-return.patch: report why a file needs to sync.
    - Debian bug 576576:
      + skip-installer.patch: allow specific releases to be skipped.
    - ubuntu-settings.patch: Changed defaults to download Ubuntu,
      replaced most instances of Debian with Ubuntu in the
      documentation.

 -- Valters Jansons <valter.jansons@gmail.com>  Thu, 03 Jun 2021 15:13:50 +0000

debmirror (1:2.34ubuntu1) impish; urgency=medium

  * Merge from Debian testing (LP: #1926120). Remaining changes:
    - debian/{control,rules}: Add quilt for patch management.
    - Debian bug 455082:
      + default-settings.patch: change rsync defaults.
      + silence-errors.patch: throw away find errors.
      + drop-redundant-rsync.patch: clean up logic in rsync batching.
      + check_file-return.patch: report why a file needs to sync.
    - Debian bug 576576:
      + skip-installer.patch: allow specific releases to be skipped.
    - ubuntu-settings.patch: Changed defaults to download Ubuntu,
      replaced most instances of Debian with Ubuntu in the
      documentation.

 -- Valters Jansons <valter.jansons@gmail.com>  Mon, 26 Apr 2021 15:00:09 +0300
