## debmirror 2.35%2Bdeb11u1

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: debmirror
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper-compat (= 12), perl (>= 5.10), libnet-perl, libdigest-md5-perl, libdigest-sha-perl, liblockfile-simple-perl, libwww-perl (>= 5.815), perl (>= 5.22) | libnet-inet6glue-perl, quilt (>> 0.48-1)
+Maintainer: Colin Watson <cjwatson@debian.org>
+Build-Depends: debhelper-compat (= 12), perl (>= 5.10), libnet-perl, libdigest-md5-perl, libdigest-sha-perl, liblockfile-simple-perl, libwww-perl (>= 5.815), perl (>= 5.22) | libnet-inet6glue-perl
 Standards-Version: 3.9.8
 Vcs-Git: https://salsa.debian.org/debian/debmirror.git
 Vcs-Browser: https://salsa.debian.org/debian/debmirror
