## debmirror 2.35+deb11u1

=== debian/changelog ===
debmirror (1:2.35+deb11u1) bullseye; urgency=medium

  * Add non-free-firmware to the default sections.

 -- Colin Watson <cjwatson@debian.org>  Thu, 06 Oct 2022 23:15:05 +0100
