## debmirror 2.36~ab10+1

=== debian/changelog ===
debmirror (1:2.36~ab10+1) buster-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    2a1b99cc3ed4afeea5b7da0ef8209ea21a7aa5a1.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Mon, 06 Jun 2022 10:16:39 +0200

debmirror (1:2.36~ab11+1) bullseye-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    8ac409b69f2af040755bc1843a1745972921cd61.
  * External port from:
    https://deb.debian.org/debian/pool/main/d/debmirror/debmirror_2.36.d
    sc
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Mon, 06 Jun 2022 10:14:00 +0200

debmirror (1:2.36) unstable; urgency=medium

  [ Sascha Lucas ]
  * Enable Ubuntu ESM mirroring.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libwww-perl and perl.
    + debmirror: Drop versioned constraint on libwww-perl and perl in Depends.

 -- Colin Watson <cjwatson@debian.org>  Fri, 19 Nov 2021 11:32:24 +0000
