## debmirror 2.36ubuntu1

=== debian/changelog ===
debmirror (1:2.36ubuntu1) jammy; urgency=medium

  * Merge from Debian testing (LP: #1952248). Remaining changes:
    - debian/{control,rules}: Add quilt for patch management.
    - Debian bug 455082:
      + default-settings.patch: change rsync defaults.
      + silence-errors.patch: throw away find errors.
      + drop-redundant-rsync.patch: clean up logic in rsync batching.
      + check_file-return.patch: report why a file needs to sync.
    - Debian bug 576576:
      + skip-installer.patch: allow specific releases to be skipped.
    - ubuntu-settings.patch: Changed defaults to download Ubuntu,
      replaced most instances of Debian with Ubuntu in the
      documentation.

 -- Valters Jansons <valter.jansons@gmail.com>  Thu, 25 Nov 2021 17:40:15 +0200
