## debmirror 2.36+abfixes0~ab11+1

=== debian/changelog ===
debmirror (1:2.36+abfixes0~ab11+1) bullseye-ab-unstable; urgency=medium

  [ Colin Watson ]
  * Simplify a debhelper override slightly.
  * [cf9eac4] Apply wrap-and-sort -at

  [ Stephan Sürken ]
  * [da4fd1c] fix(contents mirroring): Don't exclude 'experimental'
    distributions (Closes: 819925)

 -- Stephan Sürken <absurd@debian.org>  Mon, 29 Aug 2022 13:44:40 +0200
