## debmirror 2.37

=== debian/changelog ===
debmirror (1:2.37) unstable; urgency=medium

  * Simplify a debhelper override slightly.
  * Add non-free-firmware to the default sections.

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Oct 2022 12:46:52 +0100
