## debmirror 2.37+abfixes~ab~BOOKWORM+1

=== debian/changelog ===
debmirror (1:2.37+abfixes~ab~BOOKWORM+1) bookworm-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    73324ef5dc3fe9250c14623885f76ad5f522c0d7.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Fri, 26 May 2023 14:50:52 +0200

debmirror (1:2.37+abfixes~ab~SID+1) sid-ab-unstable; urgency=medium

  [ Neil Roza ]
  * check_file: Fix warning if $size is undefined.

  [ Colin Watson ]
  * Bump debhelper from old 12 to 13.

  [ Alexander Sulfrian ]
  * Two tiny fixes for the dependencies in the Makefile.

  [ Stephan Sürken ]
  * [2fb6331] fix(contents mirroring): Don't exclude 'experimental'
    distributions (Closes: 819925)

 -- Stephan Sürken <absurd@debian.org>  Fri, 26 May 2023 14:27:31 +0200
