## debmirror 2.38

=== debian/changelog ===
debmirror (1:2.38) unstable; urgency=medium

  [ Neil Roza ]
  * check_file: Fix warning if $size is undefined.

  [ Colin Watson ]
  * Bump debhelper from old 12 to 13.

  [ Alexander Sulfrian ]
  * Two tiny fixes for the dependencies in the Makefile.

 -- Colin Watson <cjwatson@debian.org>  Fri, 14 Jul 2023 12:15:43 +0100
