=== debian/changelog ===
debmirror (1:2.38ubuntu2) mantic; urgency=medium

  * Add missing build dependency and refresh quilt patches.
  * In addition to Ubuntu defaults in ubuntu-settings.patch, update the
    manpage so it reflects Ubuntu.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 20 Aug 2023 00:43:08 -0500

debmirror (1:2.38ubuntu1) mantic; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - debian/{control,rules}: Add quilt for patch management.
    - Debian bug 455082:
      + default-settings.patch: change rsync defaults.
      + silence-errors.patch: throw away find errors.
      + drop-redundant-rsync.patch: clean up logic in rsync batching.
      + check_file-return.patch: report why a file needs to sync.
    - Debian bug 576576:
      + skip-installer.patch: allow specific releases to be skipped.
    - ubuntu-settings.patch: Changed defaults to download Ubuntu,
      replaced most instances of Debian with Ubuntu in the
      documentation.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 03 Aug 2023 21:51:04 -0500
