## debmirror 2.46ubuntu1

=== Makefile ===
--- 
+++ 
@@ -11,4 +11,3 @@
 clean:
 	rm -f debmirror.1
 	$(MAKE) -C test $@
-
