=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with quilt

execute_after_dh_install:
	sed -i 's/^\(our \$$version=\).*/\1"$(DEB_VERSION)";/' \
		debian/debmirror/usr/bin/debmirror
