## debmirror 2.47

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: debmirror
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Colin Watson <cjwatson@debian.org>
+Maintainer: Colin Watson <cjwatson@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libdigest-md5-perl,
@@ -10,7 +9,6 @@
  liblockfile-simple-perl,
  libnet-perl,
  libwww-perl,
- quilt,
 Standards-Version: 3.9.8
 Vcs-Git: https://salsa.debian.org/debian/debmirror.git
 Vcs-Browser: https://salsa.debian.org/debian/debmirror
