=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --with quilt
+	dh $@
 
 execute_after_dh_install:
 	sed -i 's/^\(our \$$version=\).*/\1"$(DEB_VERSION)";/' \
