## debmirror 20040427

=== debian/control ===
Source: debmirror
Section: net
Priority: extra
Maintainer: Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>
Standards-Version: 3.6.0

Package: debmirror
Architecture: all
Depends: libnet-perl, libdigest-md5-perl, liblockfile-simple-perl, rsync, libcompress-zlib-perl, bzip2
Description: Debian partial mirror script, with ftp and package pool support
 This program downloads and maintains a partial local
 Debian mirror. It can mirror any combination of architectures, distributions 
 and sections. Files are transferred by ftp, and package pools are fully 
 supported. It also does locking and updates trace files.
