=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,8 @@
 	pod2man debmirror | gzip -9 -c > $(MANDIR)/debmirror.1.gz
 	install -m 0644 debian/copyright $(DOCDIR)/copyright
 	install -m 0644 debian/changelog $(DOCDIR)/changelog
+	install -m 0644 debian/NEWS.Debian $(DOCDIR)/NEWS.Debian
+	install -m 0644 debmirror.conf $(DOCDIR)/debmirror.conf
 	gzip -9 $(DOCDIR)/changelog
 	install -d -m 0755 $(TMPDIR)/DEBIAN
 	install -m 0755 debian/prerm $(TMPDIR)/DEBIAN
