## debmirror 20050207ubuntu1

=== debian/changelog ===
debmirror (20050207ubuntu1) breezy; urgency=low

  * find uses new syntax (Closes: #316461)

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 27 Sep 2005 13:21:46 +0200
