## debmirror 20060907.1~bpo.1

=== debian/changelog ===
debmirror (20060907.1~bpo.1) sarge-backports; urgency=low

  * Rebuild for bpo.

 -- Stephan A Suerken <absurd@debian.org>  Tue,  3 Oct 2006 10:30:16 +0000

debmirror (20060907.1) unstable; urgency=medium

  * NMU
  * depend on libdigest-sha1-perl (closes: #386707)  

 -- Rene Engelhard <rene@debian.org>  Sat, 16 Sep 2006 12:05:30 +0200
