## debmirror 20070123lenny1

=== debian/changelog ===
debmirror (20070123lenny1) stable; urgency=low

  * The main Debian archive has started to use rsyncable gzip files.
    Use the --rsyncable flag when compressing Packages/Sources files using
    gzip after applying pdiffs to ensure the md5sum of the file matches the
    one in the Release file again. Closes: #560326.
    This change may cause unnecessary download of the gzipped Packages/Sources
    files for other archives that provide pdiffs but don't have rsyncable
    gzipped files.

 -- Frans Pop <fjp@debian.org>  Fri, 18 Dec 2009 20:31:35 +0100
