=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Package: debmirror
 Architecture: all
 Depends: libnet-perl, libdigest-md5-perl, libdigest-sha1-perl, liblockfile-simple-perl, rsync, libcompress-zlib-perl, bzip2, libwww-perl
-Recommends: gnupg, patch
+Recommends: gnupg, patch, ed
 Description: Debian partial mirror script, with ftp and package pool support
  This program downloads and maintains a partial local Debian mirror.
  It can mirror any combination of architectures, distributions and
