## debmirror 20070123ubuntu1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: debmirror
 Section: net
 Priority: extra
-Maintainer: Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>
 Standards-Version: 3.7.2.0
 
 Package: debmirror
