## debmirror 20070123ubuntu3

=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: extra
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>
+Build-Depends: quilt
 Standards-Version: 3.7.2.0
 
 Package: debmirror
