=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 BINDIR=$(TMPDIR)/usr/bin
 DOCDIR=$(TMPDIR)/usr/share/doc/$(PACKAGE)
 MANDIR=$(TMPDIR)/usr/share/man/man1
+
+export QUILT_PATCHES=$(shell pwd)/debian/patches
 
 #strip away epoch
 ifneq (,$(findstring :,$(VERSION)))
@@ -27,6 +29,7 @@
 binary-indep:
 	test "`id -u`" = 0
 	install -D -m 0755 debmirror $(BINDIR)/debmirror
+	cd $(BINDIR) && quilt push -a && rm -rf .pc
 	install -d -m 0755 $(DOCDIR)
 	install -d -m 0755 $(MANDIR)
 	pod2man debmirror | gzip -9 -c > $(MANDIR)/debmirror.1.gz
